<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="greetings" label="Déclaration de début d'activite d'un agent commercial hors micro-entrepreneur" 
    xmlns="http://www.ge.fr/schema/1.2/form-manager" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
        <data mandatory="true" type="String" />
    </default>
	<group id="pageThanks" label="Donnez votre avis">
		<data id="thanksNew" label="Remerciements" type="Description">
			<value><![CDATA[
Félicitations ! Vous venez d’accomplir les démarches pour créer votre entreprise. <strong>Il ne vous reste plus qu'a cliquer sur le bouton "Envoyer votre dossier"</strong> et votre dossier sera transmis à l’autorité compétente pour traitement.<BR>
]]>
			</value>
		</data>
		<data id="pi" type="Description">
			<value>
<![CDATA[<div class="panel-body panel panel-primary" style="margin-left: -15px; margin-right: -15px;"><div class="panel-body-container collapse in">Prochaine étape ? Il est maintenant essentiel de <strong>valoriser</strong> et de <strong>protéger votre entreprise</strong> nouvellement créée grâce à <strong>la propriété industrielle</strong>. L’INPI vous accompagne pour : <BR><BR>
<ul>
	<li>Vérifier la disponibilité d’un nom commercial, d’une marque sur <a target="_blank" href="https://data.inpi.fr/?utm_source=guichet-entreprises&utm_medium=liens&utm_campaign=mesure_trafic_guichet_entreprises">data inpi</a>, le portail des données de l’INPI en accès libre. Besoin d’une recherche approfondie, découvrez nos <a target="_blank" href="https://www.inpi.fr/fr/services-et-prestations/2704?utm_source=guichet-entreprises&utm_medium=liens&utm_campaign=mesure_trafic_guichet_entreprises_services_et_prestations">prestations de recherche</a>. </li>
	<li>Envisager la protection de vos innovations via <a target="_blank" href="https://www.inpi.fr/fr/services-et-prestations-domaine/aides-et-accompagnement?utm_source=guichet-entreprises&utm_medium=liens&utm_campaign=mesure_trafic_guichet_entreprises_aides_et_accompagnement">Coaching INPI</a>, une gamme de services personnalisés.</li>
	<li>Comprendre la propriété intellectuelle avec le <a target="_blank" href="https://www.inpi.fr/fr/mooc-inpi?utm_source=guichet-entreprises&utm_medium=liens&utm_campaign=mesure_trafic_guichet_entreprises_mooc">MOOC INPI</a>.</li>
</ul></div></div>]]>			
			</value>
		</data>
		<!-- ==========================================================
                          GE - Voxusager - START 
        =========================================================== -->
		<group id="voxusager" label="Donnez votre avis">
			<data id="voxusager" label="" mandatory="false" type="Description">
				<value><![CDATA[
<center><div style="width:70%; font-size:25px; text-align:center; border-width:4px; border-style:solid; background-color:#FFFFFF; border-color:#0092BC; padding:20px; border-radius:40px;">
<a target="_blank" href="https://voxusagers.numerique.gouv.fr/Demarches/1976?&view-mode=formulaire-avis&nd_mode=en-ligne-enti%C3%A8rement&nd_source=button&key=965c9f578783db6da667cbb3f7d44796">🙋 Je donne mon avis sur cette démarche 📣</a>
</div>
<div style="width=70%; font-size:13px;" align="right"><a target="_blank" href="https://voxusagers.gouv.fr/">voxusagers.gouv.fr</a></div></center>
]]>				</value>
			</data>
		</group>
		<!-- ==========================================================
                          GE - Voxusager - END 
        =========================================================== -->
	</group>
</form>
